GLISTEN - Bug #5460

Home Page --> Search Properties --> Filter Page --> Bungalow --> No need to show the bedroom
option in a bungalow if You are provide the bedroom option in bungalow then the bedroom

information should be correct.
12/28/2022 12:51 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Manoj jaswal % Done:
Category: Estimated time:
Target version: Spent time:

12/28/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

No need to show the bedroom option in a bungalow if You are provide the bedroom option in bungalow then the bedroom information

should be correct.
See attached screenshot:

clipboard-202212281244-xucmj.png

History

#1 - 12/28/2022 06:21 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/30/2022 06:50 PM - Mohd Irfan

- File clipboard-202212301850-cunro.png added
- Status changed from Resolved to Closed

This issue has been verified

and it has been found that the issue is fixed!
